Loading...
Searching...
No Matches
assert.h File Reference

Some useful assert-style macros. More...

`#include <stdio.h>`
`#include <assert.h>`
Include dependency graph for assert.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Some useful assert-style macros.

Date
  09/2009

Author
  Bjoern Doebel doebe.nosp@m.l@tu.nosp@m.dos.o.nosp@m.rg

Definition in file assert.h.